@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900&display=swap');
body {
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    line-height: 1.8;
    font-weight: normal;
    background: #f8f9fd;
    color: gray;
}

a {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    color: #01d28e;
}

a:hover,
a:focus {
    text-decoration: none !important;
    outline: none !important;
    -webkit-box-shadow: none;
    box-shadow: none;
}

a:hover,
a:active,
a:focus {
    color: #01d28e;
    outline: none !important;
    text-decoration: none !important;
}

h1,
h2,
h3,
h4,
h5,
.h1,
.h2,
.h3,
.h4,
.h5 {
    line-height: 1.5;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    color: #000;
}

.bg-primary {
    background: #01d28e !important;
}

.ftco-section {
    padding: 3em 0;
}

.ftco-no-pt {
    padding-top: 0;
}

.ftco-no-pb {
    padding-bottom: 0;
}

.heading-section {
    font-size: 28px;
    color: #000;
}

.img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.wrap {
    width: 100%;
    overflow: hidden;
    background: #fff;
    border-radius: 5px;
    -webkit-box-shadow: 0px 10px 34px -15px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0px 10px 34px -15px rgba(0, 0, 0, 0.24);
    box-shadow: 0px 10px 34px -15px rgba(0, 0, 0, 0.24);
    max-width: 600px;
    margin: 0 auto;
}

.wrap .img {
    height: 200px;
}

/* .login-wrap {
    position: relative;
}

.login-wrap h3 {
    font-weight: 300;
} */

.form-group {
    position: relative;
    z-index: 0;
    margin-bottom: 20px !important;
}

.form-group a {
    color: gray;
}

.form-control {
    height: 48px;
    background: transparent;
    color: #000;
    font-size: 16px;
    border-radius: 5px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: rgba(0, 0, 0, 0.2) !important;
}

.form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: rgba(0, 0, 0, 0.2) !important;
}

.form-control:-ms-input-placeholder {
    /* IE 10+ */
    color: rgba(0, 0, 0, 0.2) !important;
}

.form-control:-moz-placeholder {
    /* Firefox 18- */
    color: rgba(0, 0, 0, 0.2) !important;
}

.form-control:focus,
.form-control:active {
    outline: none !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #01d28e;
}

.field-icon {
    position: absolute;
    top: 50%;
    right: 15px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: rgba(0, 0, 0, 0.3);
}

.form-control-placeholder {
    position: absolute;
    top: 2px;
    padding: 7px 0 0 15px;
    -webkit-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
    opacity: .6;
}

.form-control:focus+.form-control-placeholder,
.form-control:valid+.form-control-placeholder {
    -webkit-transform: translate3d(0, -120%, 0);
    transform: translate3d(0, -120%, 0);
    padding: 7px 0 0 0;
    opacity: 1;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    color: #01d28e;
    font-weight: 700;
}

.social-media {
    position: relative;
    width: 100%;
}

.social-media .social-icon {
    display: block;
    width: 40px;
    height: 40px;
    background: transparent;
    border: 1px solid rgba(0, 0, 0, 0.05);
    font-size: 16px;
    margin-right: 5px;
    border-radius: 50%;
}

.social-media .social-icon span {
    color: #999999;
}

.social-media .social-icon:hover,
.social-media .social-icon:focus {
    background: #01d28e;
}

.social-media .social-icon:hover span,
.social-media .social-icon:focus span {
    color: #fff;
}

.checkbox-wrap {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    font-weight: 500;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox-wrap input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "\f0c8";
    font-family: "FontAwesome";
    position: absolute;
    color: rgba(0, 0, 0, 0.1);
    font-size: 20px;
    margin-top: -4px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

@media (prefers-reduced-motion: reduce) {
    .checkmark:after {
        -webkit-transition: none;
        -o-transition: none;
        transition: none;
    }
}

/* Show the checkmark when checked */
.checkbox-wrap input:checked~.checkmark:after {
    display: block;
    content: "\f14a";
    font-family: "FontAwesome";
    color: rgba(0, 0, 0, 0.2);
}

/* Style the checkmark/indicator */
.checkbox-primary {
    color: #01d28e;
}

.checkbox-primary input:checked~.checkmark:after {
    color: #01d28e;
}

/* .btn {
    cursor: pointer;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    font-size: 15px;
    padding: 10px 20px;
}

.btn:hover,
.btn:active,
.btn:focus {
    outline: none;
    text-decoration: none !important;
}

.btn.btn-primary {
    background: #01d28e !important;
    border: 1px solid #01d28e !important;
    color: #fff !important;
}

.btn.btn-primary:hover {
    border: 1px solid #01d28e;
    background: transparent;
    color: #01d28e;
} */

/* .btn.btn-primary.btn-outline-primary {
    border: 1px solid #01d28e;
    background: transparent;
    color: #01d28e;
}

.btn.btn-primary.btn-outline-primary:hover {
    border: 1px solid transparent;
    background: #01d28e;
    color: #fff;
} */

a:hover,
a:active,
a:focus {
    color: #4e73df;
    outline: none !important;
    text-decoration: none !important;
}

.ftco-section {
    background: url(/login-bg.jpg) no-repeat center center;
    background-size: cover;
    position: relative;
}

.ftco-section::after {
    background-color: rgb(14 28 70 / 84%);
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 100%;
    height: 100%;
}

.login-content-section {
    position: relative;
    z-index: 9;
    padding: 0 60px;
}

.login-right-col {
    margin-left: auto;
}

/* .btn.btn-primary {
    background: #22539E !important;
    border: 1px solid #22539E !important;
    color: #fff !important;
    border-radius: 8px !important;
} */

.login-logo{
    max-width: 230px;
    margin: -20px auto 0;
}

.login-logo img {
    max-width: 100%;
}

.login-wrap h3 {
    font-size: 30px;
    font-weight: 500;
    text-align: center;
}

.login-wrap .form-group {
    display: flex;
    align-items: center;
    background-color: #ECECEC;
    border-radius: 8px;
}

.input-icon {
    margin-left: 20px;
    margin-right: 0px;
    min-width: 50px;
}

.custom-input {
    width: calc(100% - 30px);
    height: 70px;
    display: flex;
    align-items: center;
    position: relative;
}

.login-wrap .form-control {
    height: 48px;
    border: 0px solid rgba(0, 0, 0, 0.1);
    font-size: 16px;
    font-weight: 700;
    color: #2F2F2F;
}

.login-wrap .form-control-placeholder {
    position: absolute;
    top: 15px;
    padding: 7px 0 0 15px;
    -webkit-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
    opacity: .6;
}

.login-wrap .form-control:focus,
.login-wrap .form-control:active {
    outline: none !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0px solid #01d28e;
}

.login-wrap .field-icon {
    z-index: 9;
    color: #5278B3;
    font-size: 24px;
}

.login-wrap .form-control:focus+.form-control-placeholder,
.login-wrap .form-control:valid+.form-control-placeholder {
    -webkit-transform: translate3d(0, -10%, 0);
    transform: translate3d(0, -10%, 0);
    padding: 7px 0 0 0;
    opacity: 1;
    text-transform: capitalize;
    font-size: 12px;
    letter-spacing: 0px;
    color: #2F2F2F !important;
    font-weight: 400;
    padding-left: 0.75rem;
    top: 0px;
}

.sign-up-btn {
    font-size: 16px;
    font-weight: 600;
    height: 70px !important;
    border-radius: 8px !important;
}

.checkbox-wrap {
    color: #2F2F2F;
}

.Forgot-link {
    color: #4e73df;
}

.checkbox-primary input:checked~.checkmark:after {
    color: #22539E;
}

.register-link {
    color: #4e73df;
}

.login-left-col h1 {
    font-size: 40px;
    color: white;
    font-weight: 700;
    line-height: 1.3;
}

.login-left-col p {
    font-size: 24px;
    color: white;
    font-weight: 500;
    line-height: 1.5;
}

.owl-theme .owl-dots .owl-dot {
    outline: none;
    border: none;
}

.login-right-col-new {
    max-width: 47%;
    width: 47%;
    flex: inherit;
}

@media (max-width: 767px) {
    .login-content-section {
        padding: 0 20px;
    }

    .login-left-col h1 {
        font-size: 24px;
    }

    .login-left-col p {
        font-size: 14px;
    }

    .login-wrap>.d-flex {
        flex-wrap: wrap;
        flex-direction: column;
        align-content: center;
    }

    .login-right-col {
        margin-left: auto;
        margin-right: auto;
    }

    .login-wrap {
        padding-top: 0px !important;
    }

    .login-wrap h3 {
        font-size: 24px;
        font-weight: 500;
        margin-top: 20px;
        margin-bottom: 0px !important;
    }

    .input-icon {
        margin-left: 15px;
        margin-right: 0px;
        min-width: 35px;
    }

    .login-footer .w-50 {
        width: 100% !important;
        text-align: center;
    }

    .login-right-col-new {
        max-width: 100%;
        width: 100%;
        flex: inherit;
    }
    /* .ftco-section {height: 116vh !important;} */
}

@media (min-width: 768px) and (max-width: 991px) {
    .login-logo {
        min-width: 300px;
        margin-right: 40px;
    }

    .login-left-col {
        min-width: 100%;
        max-width: 100%;
    }

    .login-right-col-new {
        min-width: 100%;
        max-width: 100%;
    }

    .ftco-section {
        padding: 2em 0;
    }

    .login-left-col h1 {
        font-size: 32px;
    }

    .login-left-col p {
        font-size: 18px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .login-content-section {
        padding: 0 20px;
    }

    .login-logo {
        min-width: 200px;
        margin-right: 20px;
    }

    .login-right-col-new {
        min-width: 50%;
        max-width: 50%;
    }

    .ftco-section {
        padding: 2em 0;
    }

    .login-left-col h1 {
        font-size: 32px;
    }

    .login-left-col p {
        font-size: 18px;
    }

    /* .login-wrap {
        position: relative;
        padding: 20px !important;
    } */

    .login-wrap h3 {
        font-size: 26px;
        margin-bottom: 0px !important;
    }
}

@media (min-width: 1200px) and (max-width: 1400px) {
    .login-content-section {
        padding: 0 40px;
    }

    .login-logo {
        min-width: 300px;
        margin-right: 20px;
    }

    .login-right-col-new {
        min-width: 45%;
        max-width: 45%;
    }

    .ftco-section {
        padding: 3em 0;
    }

    .login-left-col h1 {
        font-size: 42px;
    }

    .login-left-col p {
        font-size: 24px;
    }

    /* .login-wrap {
        position: relative;
        padding: 20px !important;
    } */

    /* .login-wrap h3 {
        font-size: 36px;
        margin-bottom: 0px !important;
    } */
}
/* new css added here */
.mb-3 {display: flex;;
    align-items: center;
    background-color: #ECECEC;
    border-radius: 8px;}

    .login-wrap .form-control {
    height: 48px;
    border: 0px solid rgba(0, 0, 0, 0.1);
    font-size: 16px;
    font-weight: 700;
    color: #2F2F2F;
    background: #ECECEC !important;
}
    /* .login-wrap {
        position: relative;
        padding: 20px !important;
    } */
    .login-wrap .row { --bs-gutter-x: 0;}
        /* .login-wrap h3 {
        margin-bottom: 20px !important;
        margin-top: 0px;
    } */
    .mb-3 {float: left;    width: 100%;}
    .col-form-label {
        text-align: left;
        padding-left: 20px;width: auto;
    }
    .checkbox {color:#2F2F2F; font-size:16px;}
    .Forgot-link, .btn, .btn-default {border: 0;}
    /* .Forgot-link:hover, .btn:hover, .btn-default:hover {color:#4e73df; text-decoration: underline;} */
    .login-btn a:hover{text-decoration: underline !important; background: none !important;}
    .btn.btn-primary {margin-bottom: 15px;}
    .mb-3:last-child {background: transparent;}
    .mb-3:nth-child(5) {background: transparent;}
    .mb-3:nth-child(5) .offset-md-4 {margin-left:0px;}
    .fw-bold {font-weight: 400 !important;}
    .ftco-section {background-color: #0e1c46d6;}

.portal-form .row.mb-3{margin: 0;}
.portal-form .btn.btn-primary{height: 56px !important;}
.login-wrap .btn.btn-default{padding: 0;}
.login-wrap .col-md-6{flex: 0 0 100%; max-width: 100%;}
.login-wrap .col-md-6 form{background: #f5f5f5; padding: 20px 30px; border-radius: 20px; text-align: center;}
.login-wrap .login-heading-section{border: none; padding: 0;}